---
author:
- Alexandre Dulaunoy
subtitle: Intégration urbanistique
title: Hôtel à insectes
---

Agenda

-   Objectif des hôtels à insectes

-   Structure et construction

-   Intégration dans un milieu urbain

-   Bibliographie

Objectif

-   Reconstruire l'habitat naturel des guêpes et abeilles sauvages

-   $\rightarrow$ raréfaction des **abris** (destruction des haies,
    façades lisses des maisons, nettoyage excessif)

-   $\rightarrow$ raréfaction de la **nourriture** (diminution des
    friches, de la culture extensive, des fleurs sauvages et des
    pelouses sauvages)

-   $\rightarrow$ modification du **paysage** (diminution des espaces
    mixtes, déstructuration des couloirs ecologiques)

Structure et Construction

-   La seule limite est votre créativité avec les matériaux suivant:

    -   Briques creuses ou/et alvéolaires

    -   Paille/roseaux en fagots

    -   Bois durs avec des trous circulaires de 1mm à 10mm

    -   Argile dans une structure en bois

    -   Branches séchées de sureau, riges de ronce/framboisier

    -   Pot de fleurs avec de la paille et/ou de l'argile

![image](./exemples/large.jpg)

Integration ![image](./exemples/integration.jpg)

Osmies ![image](./exemples/hotel-osmies.jpg)

Recyclage ![image](./exemples/pal.jpg)

![image](./exemples/tige-moelle.jpg)

Intégration dans un milieu urbain

-   La règle principale est l'orientation des hôtels à insectes : **sud
    et face au soleil**

-   Dos aux vents dominants et/ou courant d'air

-   Abrité des intempéries (règle pour une majorité des insectes mais
    pas tous)

-   Au minimum à 40 centimètres du sol

-   Nourriture à disposition (fleurs sauvages mais n'oubliez pas qu'une
    partie des insectes sont aussi carnivores)

Bibliographie ![image](./exemples/biblio.jpg)
